=== debian/changelog ===
kamoso (25.08.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.08.2).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Refresh copyright information.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Replace manual QML runtime dependencies with dh_qmldeps.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 24 Oct 2025 22:29:40 +0200
