## kamoso 25.08.2+p24.04+vstable+git20251012.0412

=== debian/changelog ===
kamoso (25.08.2+p24.04+vstable+git20251012.0412-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:12:26 +0000

kamoso (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:27:34 +0000
 
