## kamoso 25.08.2+p24.04+vstable+git20251019.0603

=== debian/changelog ===
kamoso (25.08.2+p24.04+vstable+git20251019.0603-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:03:27 +0000
