## kamoso 25.08.2+p24.04+vstable+git20251021.0339

=== debian/changelog ===
kamoso (25.08.2+p24.04+vstable+git20251021.0339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:39:23 +0000
