=== debian/control ===
Source: kamoso
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gstreamer1.0-plugins-base,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-purpose-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://userbase.kde.org/Kamoso
Vcs-Git: https://invent.kde.org/neon/kde/kamoso.git
Vcs-Browser: https://invent.kde.org/neon/kde/kamoso
Maintainer: Neon CI <neon@kde.org>

Package: kamoso
Architecture: any
Depends: gstreamer1.0-libcamera,
         gstreamer1.0-pipewire,
         gstreamer1.0-plugins-good,
         gstreamer1.0-qt6,
         gstreamer1.0-x,
         libcamera-ipa,
         libcamera-v4l2,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-purpose,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
