## kamoso 25.08.3+p24.04+vunstable+git20251201.0256

=== debian/changelog ===
kamoso (25.08.3+p24.04+vunstable+git20251201.0256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:56:17 +0000
