=== src/CMakeLists.txt ===
--- 
+++ 
@@ -17,10 +17,11 @@
 )
 
 kconfig_add_kcfg_files(kamoso kamosoSettings.kcfgc GENERATE_MOC)
-target_link_libraries(kamoso
+target_link_libraries(kamoso PRIVATE
     Qt::Core Qt::Gui Qt::Widgets Qt::Quick
     KF6::KIOFileWidgets KF6::ConfigGui KF6::I18n KF6::Notifications
     PkgConfig::GStreamerVideo PkgConfig::GStreamer
+    KirigamiApp
 )
 
 install(TARGETS kamoso ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
