## kamoso 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "90")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -48,11 +48,10 @@
 pkg_check_modules(GStreamer IMPORTED_TARGET gstreamer-1.0>=${GSTREAMER_MIN_VERSION})
 pkg_check_modules(GStreamerVideo IMPORTED_TARGET gstreamer-video-1.0)
 
-include(ECMFindQmlModule)
+include(ECMQMLModules)
 
 ecm_find_qmlmodule(org.kde.purpose 1.0)
 ecm_find_qmlmodule(org.kde.kirigami 1.0)
-find_package(KF6KirigamiAddons 1.10.0 REQUIRED)
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
