## kamoso 25.12.1+p24.04+vstable+git20260106.1832

=== debian/changelog ===
kamoso (25.12.1+p24.04+vstable+git20260106.1832-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:32:23 +0000
