## kamoso 25.12.1+p24.04+vstable+git20260131.0433

=== debian/changelog ===
kamoso (25.12.1+p24.04+vstable+git20260131.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 04:33:29 +0000
