=== debian/changelog ===
kamoso (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:19:11 +0000

kamoso (25.12.1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:46:26 +0000

kamoso (25.12.1-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 15:09:10 +0000

kamoso (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:59:23 +0000

kamoso (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:16:17 +0000
