=== debian/control ===
Source: kamoso
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.28~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               gstreamer1.0-plugins-base (>= 1.10~),
               gstreamer1.0-qt6,
               kirigami-addons-dev (>= 1.10.0~),
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev (>= 1.10~),
               libgstreamer1.0-dev (>= 1.10~),
               libkf6config-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6notifications-dev (>= 6.0.0~),
               libkf6purpose-dev (>= 6.0.0~),
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/kamoso
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso

Package: kamoso
Architecture: any
Depends: gstreamer1.0-plugins-bad (>= 1.10~),
         gstreamer1.0-plugins-good (>= 1.10~),
         gstreamer1.0-x (>= 1.10~),
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
